eMoney Advisor: Support Ending for TLS 1.0 and TLS 1.0 Protocols

Wal-Mart.com USA, LLC


In our continuing efforts to improve security, we are disabling the TLS 1.0 and 1.1 protocols within eMoney.

Unfamiliar with TLS and how this change will affect you? Check out our FAQ below.


What is changing?

Effective July 31, 2019, support for TLS 1.0 will be discontinued, with support for TLS 1.1 ending on October 31. This means if you’re using an outdated operating system or browser, you should make sure to update your system to a browser or OS that meet our system requirements to ensure your browser is compliant.

Will I be affected?

If you are using an unsupported or outdated browser or operating system, you may be affected by this change.




How will I be impacted?

Once TLS 1.0 and TLS 1.1 are disabled, clients using outdated browsers or operating systems that rely on TLS 1.0 or TLS 1.1 will no longer work with eMoney. To avoid any interruption in your usage of eMoney, review our system requirements and ensure you are using a supported OS and browser.

Why are we making this change?

When it comes to the security of your data and your clients’ data, we’re dedicated to continually improving our security with the latest security protocols. As more advanced security features become available, it is best to adopt them and discontinue the use of outdated and less secure ones.


Questions? Give us a call at 888-362-8482 or send us an email.


Let’s block ads! (Why?)

Wal-Mart.com USA, LLC

Source: blog.emoneyadvisor.com






Source

Advertisements

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.